Bug 15331 - Swedish slrn .desktop file translation
Swedish slrn .desktop file translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: slrn (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 20:33 EDT by Christian Rose
Modified: 2014-03-16 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 20:33:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
slrn.desktop (151 bytes, text/plain)
2000-08-03 20:33 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 20:33:05 EDT
Attaching an updated /etc/X11/applnk/Internet/slrn.desktop file with
Swedish translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 20:33:36 EDT
Created attachment 1952 [details]
slrn.desktop
Comment 2 Bill Nottingham 2000-08-04 14:41:41 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.